body{
    display: grid;
    place-items: center;
    height: 100vh;
    background-color: #FFBE98;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
h1{
    font-size: 35px;
    font-weight: 500;    
}
.calculator {
    width: 300px;
    margin: 0 auto;
    padding: 20px;
    border: px solid #e75a09;
    border-radius: 5px;
    text-align: center;
  }
  
  #display {
    width: 100%;
    padding: 80px 0px 0 0;
    margin-bottom: 10px;
    border: 1px solid #000;
    background-color: #FFE;
    font-size: 50px;
  }
  input:focus{
    outline: none;
  }
  
  .buttons {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 5px;
  }
  
  button {
    padding: 20px;
    font-size: 24px;
    background-color: #FFE;
    border: none;
    cursor: pointer;
    font-weight: bold;
    border: 1px solid #000;
  }
  button:hover {
    background-color: #F7DED0;
    transition: all 0.2s ease;
  }
  